/*===================
    Content boxes
=========================*/
.ow-banner-title-border .hero-banner-title:before, .ow-banner-title-border .hero-banner-title:after,
.ow-banner-title-border .full-width-banner-inner:before,
.ow-banner-title-border .full-width-banner-inner:after {
  border-top: 1px solid #fff;
  width: 40%;
  position: absolute;
  content: " ";
  left: 0;
  right: 0;
  margin: auto;
}

.ow-banner-content-wrapper {
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
}

@media only screen and (min-width: 1100px) {
  .ow-banner-content-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.ow-banner-content-wrapper .banner-content {
  padding-left: 15px;
  padding-right: 15px;
}

.ow-banner-content-wrapper #pr-reviewsnippet {
  padding-left: 0px;
}

.ow-banner-content-wrapper #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars {
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet {
    text-align: left !important;
  }
}

.ow-banner-content-wrapper #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet .pr-snippet-read-and-write,
.ow-banner-content-wrapper #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet .pr-snippet-stars-container {
  text-align: left;
}

.ow-banner-content-wrapper #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-reco {
  float: none;
}

.ow-banner-content-wrapper.content-left.banner-error-content .field-title {
  font-size: 42px;
}

.ow-banner-content-wrapper.content-left.banner-error-content .ow-banner-content {
  padding: 25px 15px;
}

@media only screen and (min-width: 992px) {
  .ow-banner-content-wrapper.content-left.banner-error-content .ow-banner-content {
    padding: 25px;
  }
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .search-box {
  padding: 0px;
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .search-box .search-input-wrapper {
  padding-left: 70px;
  padding-right: 15px;
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .search-box .search-input-wrapper input {
  padding-left: 30px;
  border-left: 0px;
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .search-box .search-input-wrapper button.submit {
  left: 0px;
  width: 70px;
  height: 70px;
  padding: 17px 22px 22px 22px;
}

@media only screen and (min-width: 992px) {
  .ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .search-box .search-input-wrapper button.submit {
    padding: 22px;
  }
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .search-box .search-input-wrapper button.submit .search-icon {
  top: 0px;
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .global-search {
  position: relative;
}

.ow-banner-content-wrapper.content-left.banner-error-content .global-search-wrapper .global-search:after {
  content: "";
  position: absolute;
  border-left: 1px solid #ccc;
  background: #ccc;
  height: 73px;
  top: 0px;
  left: 70px;
}

@media only screen and (min-width: 992px) {
  .ow-banner-content-wrapper.ow-banner-content-inner {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 1px);
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
  }
  .ow-banner-content-wrapper.ow-banner-content-inner .ow-banner-content {
    max-width: 80% !important;
  }
}

@media only screen and (min-width: 1200px) {
  .ow-banner-content-wrapper.ow-banner-content-inner .ow-banner-content {
    padding-left: 0px !important;
    padding-right: 0px;
    max-width: 75% !important;
  }
}

@media only screen and (min-width: 1100px) {
  .ow-banner-content-wrapper.ow-banner-content-inner.add-left-padding .ow-banner-content {
    padding-right: 80px;
  }
}

@media only screen and (max-width: 991px) {
  .ow-banner-content-wrapper.banner-content-center-mobile {
    text-align: center;
  }
  .ow-banner-content-wrapper.banner-content-center-mobile .banner-content {
    max-width: 100%;
  }
}

.ow-banner-content-wrapper .rich-text-content {
  padding-bottom: 0px;
  padding-top: 0px;
}

.ow-banner-content-wrapper .ow-banner-content {
  background-color: #fff;
  padding: 25px 15px 0px;
  width: 100%;
}

@media only screen and (min-width: 992px) {
  .ow-banner-content-wrapper .ow-banner-content {
    max-width: 80%;
  }
}

@media only screen and (min-width: 1100px) {
  .ow-banner-content-wrapper .ow-banner-content {
    padding: 25px 15px 0px 0px;
    max-width: 75%;
  }
}

.ow-banner-content-wrapper .ow-banner-content h2.main-title {
  margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content h2.main-title {
    font-size: 30px;
  }
}

.ow-banner-content-wrapper .ow-banner-content .ow-verified-wrap .guranteed-txt {
  width: 158px;
}

.ow-banner-content-wrapper .ow-banner-content h5 {
  font-size: 20px;
  color: #c30000;
  margin-bottom: 20px;
}

.ow-banner-content-wrapper .ow-banner-content h1,
.ow-banner-content-wrapper .ow-banner-content .heading-title {
  margin-bottom: 20px;
  font-size: 42px;
}

.ow-banner-content-wrapper .ow-banner-content p {
  font-size: 20px;
  margin: 0;
}

.ow-banner-content-wrapper .ow-banner-content .utility-icons {
  margin-bottom: 0;
}

.ow-banner-content-wrapper .ow-banner-content .utility-icons ul li {
  margin-bottom: 10px;
}

@media only screen and (min-width: 768px) {
  .ow-banner-content-wrapper .ow-banner-content .utility-icons ul li {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .ow-banner-content-wrapper .ow-banner-content .utility-icons ul li .print-button {
    display: none;
  }
}

.ow-banner-content-wrapper .ow-banner-content .morecontent span {
  display: block;
}

.ow-banner-content-wrapper .ow-banner-content .morelink {
  display: none;
}

.ow-banner-content-wrapper .ow-banner-content .moreellipses {
  display: none;
}

@media screen and (min-width: 992px) {
  .ow-banner-content-wrapper .ow-banner-content.ow-notch-padding {
    padding-left: 80px;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner-content-wrapper .ow-banner-content .pr-snippet-stars-reco-stars .pr-snippet {
    display: flex;
  }
}

.ow-banner-content-wrapper .ow-banner-content .write-review-txt {
  cursor: pointer;
  text-decoration: underline;
}

.ow-banner-content-wrapper .ow-banner-content .ow-share-print img {
  vertical-align: middle;
  width: 30px;
}

.ow-banner-content-wrapper .ow-banner-content .ow-share-print .share-print {
  cursor: pointer;
  margin: 20px 10px 20px 0;
}

.ow-banner-content-wrapper .ow-banner-content .smart-label {
  display: flex;
  align-items: flex-end;
  margin-left: 5px;
}

.ow-banner-content-wrapper .ow-banner-content .smart-label img {
  width: 125px;
}

@media only screen and (min-width: 992px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap {
    padding-top: 15px;
  }
}

.ow-banner-content-wrapper .ow-banner-content .review-share-wrap .mobile-center {
  display: flex;
  align-items: center;
  margin-top: 30px;
  width: 100%;
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap .mobile-center {
    justify-content: center;
    margin-top: 0px;
  }
}

.ow-banner-content-wrapper .ow-banner-content .review-share-wrap .ow-buy-btn-wrap {
  margin-top: 0;
  width: auto;
}

@media only screen and (max-width: 991px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap .ow-buy-btn-wrap {
    width: 100%;
    margin-bottom: 0px;
  }
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap .ow-buy-btn-wrap .ow-btn-default {
    width: 100%;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap .ow-buy-btn-wrap {
    margin-top: 30px;
  }
}

.ow-banner-content-wrapper .ow-banner-content .review-share-wrap .ow-buy-btn-wrap .ow-btn-default {
  padding: 11px 20px;
  line-height: 32px;
}

.ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet {
  padding-left: 15px;
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet {
    width: 100vw;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .pr-snippet-stars-reco-reco {
  margin-top: 25px !important;
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .pr-snippet-stars-reco-reco .pr-snippet-reco-to-friend {
    margin: 0 auto;
    max-width: 225px;
  }
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .pr-snippet-stars-reco-reco .pr-snippet-reco-to-friend .pr-reco-to-friend-message {
    max-width: 120px;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars {
    margin-bottom: 0px;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet {
    text-align: center;
  }
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet .pr-snippet-read-and-write,
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap #pr-reviewsnippet .p-w-r .pr-snippet-stars-reco-inline .pr-snippet-stars-reco-stars .pr-snippet .pr-snippet-stars-container {
    text-align: center;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-content-wrapper .ow-banner-content .review-share-wrap .smart-label {
    margin-top: -8px;
  }
}

.ow-banner-content-wrapper .ow-banner-content .ow-buy-btn-wrap {
  margin-top: 30px;
  margin-bottom: 0;
  width: 100%;
}

@media only screen and (min-width: 1100px) {
  .ow-banner-content-wrapper .ow-banner-content .ow-buy-btn-wrap {
    width: auto;
  }
}

.ow-banner-content-wrapper .ow-banner-content .ow-buy-btn-wrap img {
  vertical-align: middle;
}

.ow-banner-content-wrapper .ow-banner-content .ow-buy-btn-wrap a,
.ow-banner-content-wrapper .ow-banner-content .ow-buy-btn-wrap .ow-btn-default {
  min-height: 20px;
  margin-bottom: 0;
}

.ow-banner-content-wrapper .ow-banner-content .ow-verified-wrap {
  margin: 10px 0;
}

.ow-banner-content-wrapper .ow-banner-content .ow-verified-wrap img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: green;
  padding: 5px 10px;
  vertical-align: text-bottom;
  text-align: center;
}

.ow-banner-content-wrapper .ow-banner-content .ow-verified-wrap .percent {
  font-size: 30px;
}

.ow-banner-content-wrapper .ow-banner-content .ow-verified-wrap .guranteed-txt {
  font-size: 12px;
  display: inline-flex;
  width: 175px;
  padding-left: 15px;
  vertical-align: text-bottom;
}

.ow-banner-content-wrapper .ow-banner-content .review-share-wrap .total-rating,
.ow-banner-content-wrapper .ow-banner-content .review-share-wrap .write-review-txt {
  color: #d90000;
  font-size: 16px;
  font-family: "Trade Gothic Light";
}

@media only screen and (min-width: 992px) {
  .ow-banner-content-wrapper.content-overlay {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .ow-banner-content-wrapper.content-overlay .ow-banner-content {
    background-color: transparent;
    color: #fff;
    max-width: 100% !important;
    padding-top: 0px;
  }
  .ow-banner-content-wrapper.content-overlay .ow-banner-content h1 {
    margin-bottom: 0px;
  }
}

.ow-banner-content-wrapper.ow-banner-content-share .utility-icons {
  margin-top: 20px;
}

.ow-banner-content-wrapper.ow-banner-content-share .utility-icons li .icon svg {
  width: 38px;
  height: 38px;
}

.banner-solid-bg .banner-content,
.banner-solid-bg .ow-banner-content {
  background: #fff;
}

.banner-opacity-bg .banner-content,
.banner-opacity-bg .ow-banner-content {
  background: transparent;
}

@media (min-width: 992px) {
  .banner-opacity-bg .banner-content,
  .banner-opacity-bg .ow-banner-content {
    background: rgba(255, 255, 255, 0.65);
  }
}

.banner-no-bg .banner-content,
.banner-no-bg .ow-banner-content {
  background: transparent;
}

.banner-no-bg .banner-content .banner-btn-cta,
.banner-no-bg .ow-banner-content .banner-btn-cta {
  margin-top: 30px;
}

.ow-add-notch {
  z-index: 2;
}

@media screen and (max-width: 1100px) {
  .ow-add-notch {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (min-width: 992px) {
  .ow-add-notch {
    margin-top: -120px;
  }
  .ow-add-notch .ow-banner-content {
    min-height: 121px;
  }
}

@media screen and (min-width: 1100px) {
  .add-left-padding.ow-banner-content-wrapper .ow-banner-content,
  .add-left-padding .ow-banner-content {
    padding-left: 80px !important;
    padding-right: 15px;
  }
}

@media only screen and (min-width: 992px) {
  .banner-mob-title {
    display: none;
  }
}

.banner-mob-title h2 {
  font-size: 42px;
  margin-bottom: 20px;
}

.clickable-card {
  position: relative;
}

.clickable-card a.stretched-link {
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
  text-indent: -9999999px;
  top: 0;
  left: 0px;
}

.clickable-card a:not(.stretched-link),
.clickable-card button {
  position: relative;
  z-index: 30;
  height: 100%;
  display: block;
}

.banner-left-0 {
  left: 0px !important;
}

.ow-banner {
  position: relative;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}

@media only screen and (min-width: 1100px) {
  .ow-banner {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.ow-banner .banner-image {
  line-height: 0px;
}

.ow-banner .banner-meal-planner-wrap {
  padding: 35px 15px;
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap {
    padding: 75px 30px;
    background-color: #000;
  }
}

@media (min-width: 1024px) {
  .ow-banner .banner-meal-planner-wrap {
    padding: 90px 116px 75px 116px;
  }
}

.ow-banner .banner-meal-planner-wrap h1 {
  font-size: 42px;
  line-height: 1;
  width: 100%;
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap h1 {
    text-align: left;
  }
}

@media (min-width: 992px) {
  .ow-banner .banner-meal-planner-wrap h1 {
    font-size: 100px;
    margin-bottom: 30px;
  }
}

.ow-banner .banner-meal-planner-wrap .mp-banner-image {
  display: block;
  min-width: 100%;
  height: 100%;
  max-height: 250px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  object-fit: cover;
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap .mp-banner-image {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 100%;
    max-width: 100%;
  }
}

.ow-banner .banner-meal-planner-wrap .content-meal-planner-wrap {
  color: #000000;
  letter-spacing: 0.38px;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  font-weight: 400;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  z-index: 2;
  position: relative;
  padding: 0;
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap .content-meal-planner-wrap {
    color: #ffffff;
    max-width: 50%;
  }
}

.ow-banner .banner-meal-planner-wrap .meal-planner-cal-right {
  display: block;
  width: 100%;
  max-width: 325px;
  margin: 0 auto 17px;
  position: relative;
  -webkit-transform: translateX(-10px);
  transform: translateX(-10px);
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap .meal-planner-cal-right {
    max-width: 425px;
    position: absolute;
    top: 0;
    left: 105%;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@media (min-width: 1024px) {
  .ow-banner .banner-meal-planner-wrap .meal-planner-cal-right {
    left: 128%;
  }
}

.ow-banner .banner-meal-planner-wrap .mp-action-wrap .btn-lib {
  padding-top: 30px;
  position: relative;
  vertical-align: middle;
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap .mp-action-wrap .btn-lib {
    display: flex;
  }
}

.ow-banner .banner-meal-planner-wrap .mp-action-wrap .btn-lib a {
  font-size: 25px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  margin-right: 0px;
  line-height: 49px;
  width: 100%;
  text-transform: uppercase;
  font-family: "Trade Gothic Bold Condensed";
  padding: 10px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .ow-banner .banner-meal-planner-wrap .mp-action-wrap .btn-lib a {
    margin-right: 20px;
    flex: 1 1 auto;
    display: inline-block;
    margin-bottom: 0px;
  }
}

@media (min-width: 1100px) {
  .ow-banner .banner-meal-planner-wrap .mp-action-wrap .btn-lib a {
    margin-right: 50px;
  }
}

.ow-banner .banner-meal-planner-wrap .mp-action-wrap .btn-lib a:last-child {
  margin-right: 0px;
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .ow-banner.banner-title-mobile-hidden .full-width-banner-inner {
    display: none !important;
  }
}

.ow-banner.text-banner-mobile .full-width-banner-title {
  display: block;
}

.ow-banner h1 {
  font-size: 42px;
}

.ow-banner .full-width-banner-title {
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: none;
}

@media only screen and (min-width: 992px) {
  .ow-banner .full-width-banner-title {
    display: block;
  }
}

.ow-banner .full-width-banner-title h1 {
  text-shadow: 0px 3px 6px #413c3c;
  color: #fff;
  font-size: 100px;
}

.ow-banner .ow-banner-content-wrapper {
  padding-left: 0px;
  padding-right: 0px;
}

@media only screen and (min-width: 1100px) {
  .ow-banner .ow-banner-content-wrapper .ow-banner-content {
    max-width: 650px;
  }
}

.ow-banner .ow-banner-content-wrapper .ow-banner-content h1 {
  margin-bottom: 15px;
}

@media only screen and (min-width: 768px) {
  .ow-banner .ow-banner-content-wrapper.banner-content-bg-blue {
    background: #002873;
    color: #fff;
  }
}

.ow-banner .ow-banner-content-wrapper.banner-content-bg-blue .ow-banner-content {
  padding: 25px 15px 0;
  max-width: 870px;
}

@media only screen and (min-width: 768px) {
  .ow-banner .ow-banner-content-wrapper.banner-content-bg-blue .ow-banner-content {
    padding-bottom: 25px;
  }
}

@media only screen and (min-width: 992px) {
  .ow-banner .ow-banner-content-wrapper.banner-content-bg-blue .ow-banner-content {
    padding: 70px 62px;
  }
}

.ow-banner .ow-banner-content-wrapper.banner-content-bg-blue .ow-banner-content h1 {
  text-shadow: none;
  line-height: 1.2;
}

@media only screen and (min-width: 768px) {
  .ow-banner .ow-banner-content-wrapper.banner-content-bg-blue .ow-banner-content h1 {
    color: #fee046;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner .ow-banner-content-wrapper.banner-content-bg-blue .ow-banner-content .ow-buy-btn-wrap a {
    background-color: #000000;
    color: #fff;
  }
}

.ow-banner .ow-banner-content-wrapper.ow-banner-content-inner {
  padding-left: 15px;
  padding-right: 15px;
}

@media only screen and (min-width: 992px) {
  .ow-banner .ow-banner-content-wrapper.ow-banner-content-inner {
    padding-left: 0;
    padding-right: 0;
  }
}

.ow-banner .content-left .ow-banner-content {
  padding: 25px 15px 0px;
}

@media only screen and (min-width: 992px) {
  .ow-banner .content-left {
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    left: 50%;
  }
  .ow-banner .content-left .ow-banner-content {
    margin-left: 50px;
    padding: 15px 25px;
  }
}

.ow-banner .banner-content-center {
  text-align: center;
}

@media only screen and (min-width: 992px) {
  .ow-banner .banner-content-center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}

.ow-banner .banner-content-center .banner-content {
  margin: 0 auto;
  padding: 20px 15px 30px;
  position: relative;
}

@media only screen and (max-width: 767px) {
  .ow-banner .banner-content-center .banner-content {
    max-width: 90%;
  }
}

@media only screen and (min-width: 992px) {
  .ow-banner .banner-content-center .banner-content {
    padding: 30px 40px 30px;
  }
}

.ow-banner .banner-content-center .banner-content .rich-text-content {
  line-height: 26px;
}

.ow-banner .banner-content-center .banner-content .banner-btn-cta {
  position: absolute;
  bottom: -23px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  white-space: nowrap;
}

.ow-banner .banner-content-center .banner-content .banner-btn-cta .ow-btn-default {
  margin-bottom: 0;
}

@media only screen and (min-width: 992px) {
  .ow-banner .banner-content-center .banner-content .banner-btn-cta .ow-btn-default {
    padding-left: 38px;
    padding-right: 38px;
  }
}

.ow-banner .full-width-banner-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.ow-banner .full-width-banner-inner .full-width-banner-inner-content h1 {
  line-height: 45px;
}

.ow-banner .full-width-banner-inner .ground-spice-box {
  width: 100%;
  height: auto;
}

@media only screen and (min-width: 768px) {
  .ow-banner .full-width-banner-inner .ground-spice-box {
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    width: 330px;
    height: 330px;
    right: 50px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-top: 2.2%;
  }
}

@media only screen and (min-width: 992px) {
  .ow-banner .full-width-banner-inner .ground-spice-box {
    top: calc(50% - 60px);
  }
}

@media only screen and (min-width: 1200px) {
  .ow-banner .full-width-banner-inner .ground-spice-box {
    width: 412px;
    height: 412px;
  }
}

.ow-banner .full-width-banner-inner .ground-spice-box img {
  display: block;
  margin: auto;
  width: 85%;
}

.ow-banner .full-width-banner-title {
  width: 100%;
}

.ow-banner .full-width-banner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 50%;
  padding-bottom: 50%;
  position: relative;
}

@media screen and (min-width: 768px) {
  .ow-banner .full-width-banner {
    padding-top: 15%;
    padding-bottom: 15%;
  }
}

.ow-banner .full-width-banner .hero-banner-video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
}

.ow-banner .full-width-banner .hero-banner-video .hero-banner-title h1 {
  font-size: 42px;
}

@media screen and (min-width: 768px) {
  .ow-banner .full-width-banner .hero-banner-video .hero-banner-title h1 {
    font-size: 100px;
  }
}

.ow-banner .full-width-banner .hero-banner-video .icon-play .icon-play {
  margin-top: 20px;
}

.ow-banner .full-width-banner .hero-banner-video .icon-play .icon-play svg {
  width: 45px;
  height: 45px;
  fill: #fff;
}

@media screen and (min-width: 992px) {
  .ow-banner .full-width-banner .hero-banner-video .icon-play .icon-play svg {
    width: 85px;
    height: 85px;
  }
}

.ow-banner.content-height-banner .full-width-banner {
  padding: 40px 15px;
}

.ow-banner.content-height-banner .full-width-banner .full-width-banner-inner {
  position: relative;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  top: 0;
  left: 0;
}

@media only screen and (max-width: 991px) {
  .ow-banner.content-height-banner .full-width-banner .full-width-banner-inner h1 {
    font-size: 32px;
  }
}

.ow-banner.half-height-banner .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.half-height-banner .full-width-banner {
    padding-top: 31.96%;
    padding-bottom: 31.96%;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner.half-height-banner .full-width-banner {
    padding-top: 27.78%;
    padding-bottom: 27.78%;
  }
}

.ow-banner.one-third-height-banner .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.one-third-height-banner .full-width-banner {
    padding-top: 31.38%;
    padding-bottom: 31.38%;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner.one-third-height-banner .full-width-banner {
    padding-top: 17.78%;
    padding-bottom: 17.78%;
  }
}

.ow-banner.one-forth-height-banner .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.one-forth-height-banner .full-width-banner {
    padding-top: 25.13%;
    padding-bottom: 25.13%;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner.one-forth-height-banner .full-width-banner {
    padding-top: 10.61%;
    padding-bottom: 10.61%;
  }
}

.ow-banner.medium-height-banner .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.medium-height-banner .full-width-banner {
    padding-top: 27.21%;
    padding-bottom: 27.21%;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner.medium-height-banner .full-width-banner {
    padding-top: 24.67%;
    padding-bottom: 24.67%;
  }
}

.ow-banner.product-listing .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.product-listing .full-width-banner {
    padding-top: 25.13%;
    padding-bottom: 25.13%;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner.product-listing .full-width-banner {
    padding-top: 10.61%;
    padding-bottom: 10.61%;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner.banner-circle-content .full-width-banner {
    background-image: none !important;
    background-color: #fff;
  }
}

@media only screen and (min-width: 992px) {
  .ow-banner.banner-circle-content ~ .ow-banner-content-wrapper h1 {
    margin-bottom: 40px;
  }
}

.ow-banner.banner-text-on-mobile .full-width-banner .full-width-banner-title {
  display: block;
  width: 100%;
  text-align: center;
}

.ow-banner.banner-text-on-mobile .full-width-banner .full-width-banner-title h1 {
  font-size: 42px;
}

@media only screen and (min-width: 768px) {
  .ow-banner.banner-text-on-mobile .full-width-banner .full-width-banner-title h1 {
    font-size: 100px;
  }
}

.ow-banner.ow-banner-with-logo .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.ow-banner-with-logo .full-width-banner {
    padding-top: 35.61%;
    padding-bottom: 35.61%;
  }
}

@media screen and (min-width: 992px) {
  .ow-banner.ow-banner-with-logo .full-width-banner {
    padding-top: 27.45%;
    padding-bottom: 27.45%;
  }
}

.ow-banner.ow-banner-with-logo .ow-banner-content-wrapper {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    padding-left: 30px;
    padding-right: 30px;
  }
}

.ow-banner.ow-banner-with-logo .ow-banner-content-wrapper .banner-description {
  color: #000;
  padding: 20px 0;
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper .banner-description {
    color: #fff;
  }
}

@media only screen and (min-width: 1200px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper .banner-description {
    font-size: 50px;
  }
}

.ow-banner.ow-banner-with-logo .ow-banner-content-wrapper .banner-image {
  display: none;
}

@media only screen and (min-width: 768px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper .banner-image {
    display: inline-block;
  }
}

.ow-banner.ow-banner-with-logo .ow-banner-content-wrapper h1 {
  font-size: 42px;
  line-height: 1.2;
  color: #000000;
  text-shadow: none;
  padding: 25px 0px 20px;
}

@media only screen and (min-width: 768px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper h1 {
    font-size: 80px;
    padding: 0 0 20px;
    color: #ffffff;
    text-shadow: 0px 3px 6px #000000;
  }
}

@media only screen and (min-width: 992px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper h1 {
    padding-top: 40px;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner.ow-banner-with-logo .ow-banner-content-wrapper .ow-buy-btn-wrap .ow-btn-default {
    width: 100%;
  }
}

.ow-banner.ow-banner-content-left-aligned .full-width-banner {
  padding-top: 50%;
  padding-bottom: 50%;
}

@media screen and (min-width: 768px) {
  .ow-banner.ow-banner-content-left-aligned .full-width-banner {
    padding-top: 27.47%;
    padding-bottom: 27.47%;
  }
}

.ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content {
  padding-left: 30px;
  padding-right: 30px;
}

@media screen and (min-width: 992px) {
  .ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content {
    max-width: 511px;
    padding-left: 0px;
    padding-right: 0px;
    margin-left: 115px;
  }
}

.ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content h1 {
  color: #fff;
  font-size: 42px;
  width: 100%;
}

@media screen and (min-width: 992px) {
  .ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content h1 {
    font-size: 70px;
  }
}

@media screen and (max-width: 375px) {
  .ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content h1 {
    font-size: 30px;
  }
}

.ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content .banner-btn-cta {
  display: block;
}

@media screen and (max-width: 767px) {
  .ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content .banner-btn-cta {
    width: 100%;
  }
  .ow-banner.ow-banner-content-left-aligned .ow-banner-content-wrapper .ow-banner-content .banner-btn-cta a {
    width: 100%;
  }
}

.ow-banner.banner-aspect-ratio .full-width-banner {
  padding-top: 56.25%;
  padding-bottom: 0%;
}

@media screen and (min-width: 768px) {
  .ow-banner.banner-social-icons .full-width-banner {
    padding: 0px;
    height: 260px;
    max-height: 260px;
  }
}

.ow-banner.banner-social-icons .social-icons .social-buttons {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  width: auto;
  background: #fff;
  padding: 5px 0;
}

.ow-banner.banner-social-icons .social-icons .social-buttons .banner-social-wrapper {
  padding: 5px 0px 0px;
  text-align: center;
}

.ow-banner.banner-social-icons .social-icons .social-buttons .banner-social-wrapper .btn-banner-social {
  padding: 5px 10px;
  cursor: pointer;
}

.ow-banner.banner-content-on-mobile .ow-banner-content-wrapper {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  width: 100%;
}

.ow-banner.banner-content-on-mobile .ow-banner-content-wrapper .ow-banner-content {
  max-width: 100%;
}

.ow-banner.banner-content-on-mobile .ow-banner-content-wrapper .ow-banner-content h1 {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .ow-banner.one-third-height-banner-mobile .full-width-banner {
    padding-top: 50%;
    padding-bottom: 50%;
  }
}

@media screen and (max-width: 767px) {
  .ow-banner.large-height-banner-mobile .full-width-banner {
    padding-top: 100.56%;
    padding-bottom: 100.56%;
  }
}

@media only screen and (max-width: 991px) {
  .ow-banner .ow-banner-mp.banner-small {
    padding: 0;
    min-height: auto;
    height: 296px;
  }
  .ow-banner .ow-banner-mp.banner-small img {
    height: 296px;
    object-fit: cover;
  }
  .ow-banner .ow-banner-mp.banner-small .banner-content {
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .ow-banner .ow-banner-mp.banner-small .banner-content .banner-title {
    text-align: center;
  }
  .ow-banner .ow-banner-mp.banner-small .banner-content .banner-title h1 {
    color: #fff;
  }
}

@media only screen and (max-width: 991px) and (max-width: 767px) {
  .ow-banner .ow-banner-mp.banner-small .banner-content .banner-title h1 {
    font-size: 42px;
  }
}

/*===================
    Content boxes
=========================*/
@media only screen and (min-width: 768px) {
  .ow-banner-component.full-width-banner.normal-image-banner {
    padding-top: 16.5%;
    padding-bottom: 15.5%;
  }
}

.ow-banner-component.full-width-banner {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 290px;
  margin: 0px auto;
  width: 100%;
  display: flex;
  align-items: center;
}

.ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  background: rgba(0, 0, 0, 0.6);
  padding-top: 42px;
  padding-bottom: 49px;
  text-align: left;
}

@media only screen and (min-width: 1025px) {
  .ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content {
    left: 60px;
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content {
    text-align: center;
    margin: auto;
    left: 0px;
    right: 0px;
  }
}

.ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content .full-width-banner-title {
  font-size: 42px;
  color: #FFFFFF !important;
  margin-bottom: 15px;
}

.ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content .full-width-banner-description {
  color: #FFFFFF !important;
}

@media only screen and (max-width: 768px) {
  .ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .ow-banner-component.full-width-banner .full-width-banner-inner .full-width-banner-content {
    padding-top: 43px;
    padding-bottom: 48px;
  }
}

/*=============================================
        Full with banner Mobile view 
===============================================*/
.ow-banner-component.full-width-banner + .full-width-banner-mobile-content {
  display: none;
}

@media only screen and (min-width: 769px) {
  .ow-banner-component.full-width-banner.mobile-view-active + .full-width-banner-mobile-content {
    display: none;
  }
}

@media only screen and (max-width: 768px) {
  .ow-banner-component.full-width-banner.mobile-view-active + .full-width-banner-mobile-content {
    display: block;
    margin: 0px;
    padding: 50px 40px 20px 55px;
  }
}

.ow-banner-component.full-width-banner.mobile-view-active + .full-width-banner-mobile-content .full-width-banner-title {
  color: #5D5D5D;
}

.ow-banner-component.full-width-banner.mobile-view-active + .full-width-banner-mobile-content .full-width-banner-description {
  color: #5D5D5D;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 20px;
  margin-top: 20px;
}

@media only screen and (max-width: 1196px) {
  .ow-banner-component.full-width-banner .full-width-banner-content.col-md-6 {
    max-width: 67%;
  }
}

@media only screen and (max-width: 900px) {
  .ow-banner-component.full-width-banner .full-width-banner-content {
    text-align: center;
  }
  .ow-banner-component.full-width-banner .full-width-banner-content.col-md-6 {
    max-width: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-component.full-width-banner.mobile-view-active {
    position: relative;
    z-index: 5;
  }
  .ow-banner-component.full-width-banner.mobile-view-active .full-width-banner-content {
    display: none;
  }
}

.banner-normal-size .full-width-banner {
  min-height: 290px;
}

.ow-banner.home-full-width {
  padding-left: 0;
  padding-right: 0;
}

/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.ow-banner-component.full-width-banner-v1 {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 482px;
  margin: 0px auto;
  width: 100%;
  display: flex;
  align-items: center;
  background-color: #E6DCC3;
  padding: 58px 0;
  margin-bottom: 25px;
}

@media only screen and (max-width: 480px) {
  .ow-banner-component.full-width-banner-v1 {
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 480px) {
  .ow-banner-component.full-width-banner-v1 {
    min-height: 423px;
  }
}

.ow-banner-component.full-width-banner-v1 .full-width-banner-v1-inner .full-width-banner-v1-content {
  display: block;
  background: rgba(0, 0, 0, 0.6);
  padding: 27px 113px 45px;
  text-align: center;
  margin: auto;
  left: 0px;
  right: 0px;
  width: 100%;
  max-width: 690px;
}

.ow-banner-component.full-width-banner-v1 .full-width-banner-v1-inner .full-width-banner-v1-content .field-title {
  font-weight: 400;
  color: #FFFFFF;
  margin-bottom: 15px;
}

.ow-banner-component.full-width-banner-v1 .full-width-banner-v1-inner .full-width-banner-v1-content .field-description {
  color: #FFFFFF;
  line-height: 1.3;
  font-family: Trade Gothic LT W01 Roman;
  width: 100%;
}

.ow-banner-component.full-width-banner-v1 .full-width-banner-v1-inner .full-width-banner-v1-content .banner-btn-cta {
  margin-top: 17px;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (max-width: 768px) {
  .ow-banner-component.full-width-banner-v1 .full-width-banner-v1-inner .full-width-banner-v1-content {
    display: none;
  }
}

@media only screen and (max-width: 1024px) {
  .ow-banner-component.full-width-banner-v1 .full-width-banner-v1-inner .full-width-banner-v1-content {
    padding-top: 43px;
    padding-bottom: 43px;
  }
}

.ow-banner-component.full-width-banner-v1.responsive-equal {
  padding-top: 28.14%;
  padding-bottom: 28.14%;
  min-height: auto;
  background-size: 100%;
}

@media (max-width: 1024px) {
  .ow-banner-component.full-width-banner-v1.responsive-equal {
    padding-top: 28.14%;
    padding-bottom: 28.14%;
  }
}

@media (max-width: 767px) {
  .ow-banner-component.full-width-banner-v1.responsive-equal {
    padding-top: 28.14%;
    padding-bottom: 28.14%;
  }
}

@media (max-width: 767px) {
  .ow-banner-component.full-width-banner-v1.responsive-equal .ground-spice-box {
    width: 250px;
    height: 250px;
  }
}

.ow-banner-component.full-width-banner-v1.full-width-banner-one-third-equal {
  padding-top: 50%;
  padding-bottom: 50%;
  min-height: auto;
}

@media (min-width: 768px) {
  .ow-banner-component.full-width-banner-v1.full-width-banner-one-third-equal {
    padding-top: 16.5%;
    padding-bottom: 16.5%;
  }
}

.ow-banner-component.full-width-banner-v1.full-width-banner-one-third-equal .full-width-banner-v1-inner {
  margin-top: -16.5%;
  margin-bottom: -16.5%;
}

.ow-banner-component.full-width-banner-v1.full-width-banner-one-four-equal {
  padding-top: 20.8%;
  padding-bottom: 20.8%;
  min-height: auto;
}

.ow-banner-component.full-width-banner-v1.full-width-banner-one-four-equal .full-width-banner-v1-inner {
  margin-top: -20.8%;
  margin-bottom: -20.8%;
}

.ow-banner-component.full-width-banner-v1.full-width-banner-one-five-equal {
  padding-top: 22.8%;
  padding-bottom: 22.8%;
  min-height: auto;
}

.ow-banner-component.full-width-banner-v1.full-width-banner-one-five-equal .full-width-banner-v1-inner {
  margin-top: -22.8%;
  margin-bottom: -22.8%;
}

/*=============================================
        Full with banner Mobile view 
===============================================*/
.ow-banner > .component-content {
  position: relative;
}

.ow-banner-component.full-width-banner-v1 + .ow-banner-component.full-width-banner-v1.normal-image-banner {
  display: none;
}

@media only screen and (max-width: 992px) {
  .ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content {
    display: block;
    margin: 0px;
    padding: 0px 15px;
    margin-bottom: 0px;
  }
}

@media only screen and (min-width: 992px) {
  .ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content {
    background: rgba(0, 0, 0, 0.6);
    padding: 27px 113px 36px;
    text-align: center;
    margin: auto;
    width: 100%;
    max-width: 690px;
    top: 50%;
    position: absolute;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin-bottom: -50px;
    color: #fff;
  }
  .ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content .full-width-banner-title.field-title {
    color: #fff;
    width: 100%;
  }
  .ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content .full-width-banner-description {
    width: 100%;
  }
  .ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content .banner-btn-cta {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -42px;
  }
}

.ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content .full-width-banner-title {
  color: #333333;
}

.ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content .full-width-banner-description {
  font-size: 20px;
  line-height: 1.2;
  font-family: Trade Gothic LT W01 Roman;
  margin-bottom: 28px;
  margin-top: 20px;
}

@media only screen and (max-width: 480px) {
  .ow-banner-component.full-width-banner-v1.mobile-view-active + .full-width-banner-v1-mobile-content .full-width-banner-description {
    line-height: 1.4;
    margin-bottom: 40px;
  }
}

@media only screen and (max-width: 1196px) {
  .ow-banner-component.full-width-banner-v1 .full-width-banner-v1-content.col-md-6 {
    max-width: 67%;
  }
}

@media only screen and (max-width: 900px) {
  .ow-banner-component.full-width-banner-v1 .full-width-banner-v1-content {
    text-align: center;
  }
  .ow-banner-component.full-width-banner-v1 .full-width-banner-v1-content.col-md-6 {
    max-width: 80%;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-component.full-width-banner-v1.mobile-view-active {
    position: relative;
    z-index: 5;
  }
  .ow-banner-component.full-width-banner-v1.mobile-view-active .full-width-banner-v1-content {
    display: none;
  }
}

.banner-normal-size .full-width-banner-v1 {
  min-height: 482px;
}

.full-width-banner-v1-mobile-content .field-title {
  color: #333;
  width: 100%;
  margin-bottom: 20px;
}

@media only screen and (min-width: 992px) {
  .full-width-banner-v1-mobile-content .field-title {
    color: #fff;
    text-align: center;
  }
}

.full-width-banner-v1-mobile-content .field-description {
  margin-bottom: 30px;
}

.ow-banner-mp {
  width: 100%;
  min-height: 290px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 40px;
}

.ow-banner-mp .banner-content {
  width: 100%;
  text-align: center;
  padding: 15px 0;
  z-index: 1;
}

@media only screen and (max-width: 991px) {
  .ow-banner-mp .banner-content {
    background: transparent;
    padding: 94px 0 30px 0;
  }
}

@media only screen and (max-width: 767px) {
  .ow-banner-mp .banner-content {
    background: transparent;
    padding: 77px 0 20px 0;
  }
}

.ow-banner-mp .banner-content .banner-title {
  text-shadow: none;
  font-size: 75px;
  line-height: 1.14;
}

@media only screen and (max-width: 991px) {
  .ow-banner-mp .banner-content .banner-title {
    color: #333333;
    text-align: left;
  }
}

.ow-banner-mp .banner-content .banner-title h1 {
  font-size: 75px;
}

@media only screen and (max-width: 767px) {
  .ow-banner-mp .banner-content .banner-title h1 {
    font-size: 65px;
  }
}

@media only screen and (max-width: 991px) {
  .ow-banner-mp {
    background-image: none !important;
    display: block;
    padding: 0 15px;
  }
}

.ow-banner-mp .ow-banner-mp-small-device-bg {
  width: 100%;
}

@media only screen and (min-width: 992px) {
  .ow-banner-mp .ow-banner-mp-small-device-bg {
    display: none;
  }
}
